### Name: sschomologyHGID
### Title: A vector containing all the HomoloGeneIDs for Sus scrofa
### Aliases: sschomologyHGID
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    get(sschomologyHGID[1], sschomologyDATA)



